Bug 113955 - upgrading non-smp kernel on Dell PE 1650 locks up system
Summary: upgrading non-smp kernel on Dell PE 1650 locks up system
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-20 16:53 UTC by Stephen Lawrence Jr.
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 19:58:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Lawrence Jr. 2004-01-20 16:53:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.4)
Gecko/20030612

Description of problem:
Upgrading the kernel using 'rpm -ivh' for the latest kernel causes the
entire system to freeze, requiring a powerdown to restore systems
operation. Upgrading the SMP version of the kernel does not seem to
cause this issue.

Dell poweredge 1650
kernel-2.4.22-1.2149



Version-Release number of selected component (if applicable):
2.4.22-1.2149

How reproducible:
Always

Steps to Reproduce:
1. download the latest kernel rpm for 2.4.22-1.2149
2. rpm 'ivh kernel-2.4.22-1.2149.nptl.rpm'
3. 
    

Actual Results:  System freezes after hash marks are complete

Additional info:

Comment 1 David Lawrence 2004-09-29 19:58:59 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.